@import "../styles/_variables.scss";

@media all and (min-width: 992px) {
    .navbar {
        flex-direction: column;
        // padding-left: 7%;

        .navbar-nav {
            align-items: center;
        }

        .nav-item:not(.no-style) {
            position: relative;

            .dropdown-menu {
                display: none;
                margin-top: 0;
            }

            .nav-link {
                padding-left: 0.8rem;
                padding-right: 0.8rem;
                text-transform: uppercase;
            }

            &:hover {
                background: #4ec5f1;

                .nav-link {
                    color: #fff;
                }

                .dropdown-menu {
                    display: block;
                }
            }
        }

        .navbar-brand {
            height: 100px;
            width: 10%;
            background-image: url("../assets/6408414_preview.png");
            background-position: center;
            background-size: contain;
            background-repeat: no-repeat;
        }

        form {
            margin-top: 2%;
            width: 60%;
        }
    }
}

button.btn.btn-primary,
a.btn.btn-primary {
    background-color: $primary-color;
    border: 1px solid $primary-color;
    box-shadow: none;

    &:hover {
        background: white;
        // border: 1px solid $primary-color;
        color: $primary-color;
    }

    &:active {
        background-color: $primary-color;
    }
}

button.btn.btn-secondary,
a.btn.btn-secondary {
    width: 150px;
    margin: auto;
}
